.mostread, 
.weblinks, 
.category-module {
         padding:0px 0px 0px 20px; 
} 

.syndicate-module {
         display:block; 
}


.container {
	    margin-top:50px;
}

#logo {
	position:relative;
	top:30px;
	left:-50px;
	z-index:-10;
}


body {
	margin:0;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:14px;
	line-height:20px;
	color:#54462B;
	background-color:#0a2629;
}

a {
color:#ce9100;
text-decoration:none;
}

a:hover {
color:#c2a429;
text-decoration:underline;
}

table {
  max-width: 100%;
  background:#000;
  color:#fffff0;
  border-collapse: collapse;
  border-spacing: 0;
  -webkit-border-radius:8px;
  -moz-border-radius:8px;
  border-radius:8px;
}

.table {
  width: 100%;
  margin-bottom: 18px;
}

.table th,
.table td {
  padding: 15px;
  line-height: 18px;
  text-align: left;
  vertical-align: top;
}
.table th {
  font-weight: bold;
}
.table thead th {
  vertical-align: bottom;
}

.table-2 {
  max-width: 100%;
  color:#54462B;
  background:transparent;
  border-collapse: collapse;
  border-spacing: 0;
}

.table-2 td {
  padding: 5px;
  line-height: 18px;
  text-align:center;
  vertical-align: top;
}

.table-3 {
  max-width: 100%;
  color:#54462B;
  background:transparent;
  border-collapse: collapse;
  border-spacing: 0;
}

.table-3 td {
  padding: 5px;
  line-height: 18px;
  text-align:left;
  vertical-align: top;
}

.img-rounded {
		-webkit-border-radius:6px;
		-moz-border-radius:6px;
		border-radius:6px;
		-moz-box-shadow: -1px -1px 5px 1px #ccc;
	     -webkit-box-shadow: -1px -1px 5px 1px#ccc;
	      box-shadow: -1px -1px 5px 1px #ccc;
}

#sidebar {
	display:block;
	position:relative;
	top:40px;
	right:15px;
	text-align:right;
}

.span8 {
	    -moz-border-radius: 25px;
         -webkit-border-radius: 25px;
         -khtml-border-radius: 25px;
         border-radius: 25px;
         background:#fffff0;
         border:1px solid #d8bb46;
         padding:25px;
         margin:0px 0px 10px 0px;
	   -moz-box-shadow: 0 0 20px 10px #000;
	   -webkit-box-shadow: 0 0 20px 10px#000;
	   box-shadow: 0 0 20px 10px #000;
}


#left_column {
	display:block;   
	background:#fff;
	border:1px solid #d8bb46;
}

.breadcrumb{
		padding:8px 15px;
		margin:0 0 20px;
		list-style:none;
		background-color:transparent;
		-webkit-border-radius:4px;
		-moz-border-radius:4px;
		border-radius:4px;
}

.breadcrumb li{
		display:inline-block;
		*display:inline;
		*zoom:1;
		text-shadow:0 1px 0 #ffffff;
}

.breadcrumb .divider{
		padding:0 5px;color:#ccc;
}

.breadcrumb .active{
		color:#999999;
}


#footnote {
		background:transparent;
		text-align:center;
		color:#ce9100;
		font-size:small;
}


@media only screen and (max-width: 800px) {
	
	/* Force table to not be like tables anymore */
	#no-more-tables table, 
	#no-more-tables thead, 
	#no-more-tables tbody, 
	#no-more-tables th, 
	#no-more-tables td, 
	#no-more-tables tr { 
		display: block; 
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	#no-more-tables thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	#no-more-tables tr { border: 0px solid #ccc; }
 
	#no-more-tables td { 
		/* Behave  like a "row" */
		border: none;
		position:relative;
		text-align:left;
		
	}
 
	#no-more-tables td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 6px; 
		text-align:left;
	}
 
	/*
	Label the data
	*/
	#no-more-tables td:before { content: attr(data-title); }
}